<?php

class Conexion{
	//PRODUCCIONN
	static public function conectar(){

		$link = new PDO("mysql:host=localhost;dbname=admi2013_medcare",
						"admi2013_medcare",
						"medcare1234$",
						array(PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
		                      PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8")
						);

		return $link;

	}
	//DESARROLLO
	/*static public function conectar(){

		$link = new PDO("mysql:host=localhost;dbname=medcare2",
						"root",
						"root",
						array(PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
		                      PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8")
						);

		return $link;

	}*/


}



